##
## PHPExcel
##

## Copyright (c) 2006 - 2011 PHPExcel
##
## This library is free software; you can redistribute it and/or
## modify it under the terms of the GNU Lesser General Public
## License as published by the Free Software Foundation; either
## version 2.1 of the License, or (at your option) any later version.
##
## This library is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
## Lesser General Public License for more details.
##
## You should have received a copy of the GNU Lesser General Public
## License along with this library; if not, write to the Free Software
## Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
##
## @category   PHPExcel
## @package    PHPExcel_Calculation
## @copyright  Copyright (c) 2006 - 2011 PHPExcel (http://www.codeplex.com/PHPExcel)
## @license    http://www.gnu.org/licenses/old-licenses/lgpl-2.1.txt	LGPL
## @version    1.7.8, 2012-10-12
##
## Data in this file derived from http://www.piuha.fi/excel-function-name-translation/
##
##


##
##	Add-in and Automation functions			Fonctions de complement et d』automatisation
##
GETPIVOTDATA		= LIREDONNEESTABCROISDYNAMIQUE	##	Renvoie les donnees stockees dans un rapport de tableau croise dynamique.


##
##	Cube functions					Fonctions Cube
##
CUBEKPIMEMBER		= MEMBREKPICUBE			##	Renvoie un nom, une propriete et une mesure d』indicateur de performance cle et affiche le nom et la propriete dans la cellule. Un indicateur de performance cle est une mesure quantifiable, telle que la marge beneficiaire brute mensuelle ou la rotation trimestrielle du personnel, utilisee pour evaluer les performances d』une entreprise.
CUBEMEMBER		= MEMBRECUBE			##	Renvoie un membre ou un uplet dans une hierarchie de cubes. Utilisez cette fonction pour valider l』existence du membre ou de l』uplet dans le cube.
CUBEMEMBERPROPERTY	= PROPRIETEMEMBRECUBE		##	Renvoie la valeur d』une propriete de membre du cube. Utilisez cette fonction pour valider l』existence d』un nom de membre dans le cube et pour renvoyer la propriete specifiee pour ce membre.
CUBERANKEDMEMBER	= RANGMEMBRECUBE		##	Renvoie le nieme membre ou le membre place a un certain rang dans un ensemble. Utilisez cette fonction pour renvoyer un ou plusieurs elements d』un ensemble, tels que les meilleurs vendeurs ou les 10 meilleurs etudiants.
CUBESET			= JEUCUBE			##	Definit un ensemble calcule de membres ou d』uplets en envoyant une expression definie au cube sur le serveur qui cree l』ensemble et le renvoie a Microsoft Office Excel.
CUBESETCOUNT		= NBJEUCUBE			##	Renvoie le nombre d』elements dans un jeu.
CUBEVALUE		= VALEURCUBE			##	Renvoie une valeur d』agregation issue d』un cube.


##
##	Database functions				Fonctions de base de donnees
##
DAVERAGE		= BDMOYENNE			##	Renvoie la moyenne des entrees de base de donnees selectionnees.
DCOUNT			= BCOMPTE			##	Compte le nombre de cellules d』une base de donnees qui contiennent des nombres.
DCOUNTA			= BDNBVAL			##	Compte les cellules non vides d』une base de donnees.
DGET			= BDLIRE			##	Extrait d』une base de donnees un enregistrement unique repondant aux criteres specifies.
DMAX			= BDMAX				##	Renvoie la valeur maximale des entrees de base de donnees selectionnees.
DMIN			= BDMIN				##	Renvoie la valeur minimale des entrees de base de donnees selectionnees.
DPRODUCT		= BDPRODUIT			##	Multiplie les valeurs d』un champ particulier des enregistrements d』une base de donnees, qui repondent aux criteres specifies.
DSTDEV			= BDECARTYPE			##	Calcule l』ecart type pour un echantillon d』entrees de base de donnees selectionnees.
DSTDEVP			= BDECARTYPEP			##	Calcule l』ecart type pour l』ensemble d』une population d』entrees de base de donnees selectionnees.
DSUM			= BDSOMME			##	Ajoute les nombres dans la colonne de champ des enregistrements de la base de donnees, qui repondent aux criteres.
DVAR			= BDVAR				##	Calcule la variance pour un echantillon d』entrees de base de donnees selectionnees.
DVARP			= BDVARP			##	Calcule la variance pour l』ensemble d』une population d』entrees de base de donnees selectionnees.


##
##	Date and time functions				Fonctions de date et d』heure
##
DATE			= DATE				##	Renvoie le numero de serie d』une date precise.
DATEVALUE		= DATEVAL			##	Convertit une date representee sous forme de texte en numero de serie.
DAY			= JOUR				##	Convertit un numero de serie en jour du mois.
DAYS360			= JOURS360			##	Calcule le nombre de jours qui separent deux dates sur la base d』une annee de 360 jours.
EDATE			= MOIS.DECALER			##	Renvoie le numero sequentiel de la date qui represente une date specifiee (l』argument date_depart), corrigee en plus ou en moins du nombre de mois indique.
EOMONTH			= FIN.MOIS			##	Renvoie le numero sequentiel de la date du dernier jour du mois precedant ou suivant la date_depart du nombre de mois indique.
HOUR			= HEURE				##	Convertit un numero de serie en heure.
MINUTE			= MINUTE			##	Convertit un numero de serie en minute.
MONTH			= MOIS				##	Convertit un numero de serie en mois.
NETWORKDAYS		= NB.JOURS.OUVRES		##	Renvoie le nombre de jours ouvres entiers compris entre deux dates.
NOW			= MAINTENANT			##	Renvoie le numero de serie de la date et de l』heure du jour.
SECOND			= SECONDE			##	Convertit un numero de serie en seconde.
TIME			= TEMPS				##	Renvoie le numero de serie d』une heure precise.
TIMEVALUE		= TEMPSVAL			##	Convertit une date representee sous forme de texte en numero de serie.
TODAY			= AUJOURDHUI			##	Renvoie le numero de serie de la date du jour.
WEEKDAY			= JOURSEM			##	Convertit un numero de serie en jour de la semaine.
WEEKNUM			= NO.SEMAINE			##	Convertit un numero de serie en un numero representant l』ordre de la semaine dans l』annee.
WORKDAY			= SERIE.JOUR.OUVRE		##	Renvoie le numero de serie de la date avant ou apres le nombre de jours ouvres specifies.
YEAR			= ANNEE				##	Convertit un numero de serie en annee.
YEARFRAC		= FRACTION.ANNEE		##	Renvoie la fraction de l』annee representant le nombre de jours entre la date de debut et la date de fin.


##
##	Engineering functions				Fonctions d』ingenierie
##
BESSELI			= BESSELI			##	Renvoie la fonction Bessel modifiee In(x).
BESSELJ			= BESSELJ			##	Renvoie la fonction Bessel Jn(x).
BESSELK			= BESSELK			##	Renvoie la fonction Bessel modifiee Kn(x).
BESSELY			= BESSELY			##	Renvoie la fonction Bessel Yn(x).
BIN2DEC			= BINDEC			##	Convertit un nombre binaire en nombre decimal.
BIN2HEX			= BINHEX			##	Convertit un nombre binaire en nombre hexadecimal.
BIN2OCT			= BINOCT			##	Convertit un nombre binaire en nombre octal.
COMPLEX			= COMPLEXE			##	Convertit des coefficients reel et imaginaire en un nombre complexe.
CONVERT			= CONVERT			##	Convertit un nombre d』une unite de mesure a une autre.
DEC2BIN			= DECBIN			##	Convertit un nombre decimal en nombre binaire.
DEC2HEX			= DECHEX			##	Convertit un nombre decimal en nombre hexadecimal.
DEC2OCT			= DECOCT			##	Convertit un nombre decimal en nombre octal.
DELTA			= DELTA				##	Teste l』egalite de deux nombres.
ERF			= ERF				##	Renvoie la valeur de la fonction d』erreur.
ERFC			= ERFC				##	Renvoie la valeur de la fonction d』erreur complementaire.
GESTEP			= SUP.SEUIL			##	Teste si un nombre est superieur a une valeur de seuil.
HEX2BIN			= HEXBIN			##	Convertit un nombre hexadecimal en nombre binaire.
HEX2DEC			= HEXDEC			##	Convertit un nombre hexadecimal en nombre decimal.
HEX2OCT			= HEXOCT			##	Convertit un nombre hexadecimal en nombre octal.
IMABS			= COMPLEXE.MODULE		##	Renvoie la valeur absolue (module) d』un nombre complexe.
IMAGINARY		= COMPLEXE.IMAGINAIRE		##	Renvoie le coefficient imaginaire d』un nombre complexe.
IMARGUMENT		= COMPLEXE.ARGUMENT		##	Renvoie l』argument theta, un angle exprime en radians.
IMCONJUGATE		= COMPLEXE.CONJUGUE		##	Renvoie le nombre complexe conjugue d』un nombre complexe.
IMCOS			= IMCOS				##	Renvoie le cosinus d』un nombre complexe.
IMDIV			= COMPLEXE.DIV			##	Renvoie le quotient de deux nombres complexes.
IMEXP			= COMPLEXE.EXP			##	Renvoie la fonction exponentielle d』un nombre complexe.
IMLN			= COMPLEXE.LN			##	Renvoie le logarithme neperien d』un nombre complexe.
IMLOG10			= COMPLEXE.LOG10		##	Calcule le logarithme en base 10 d』un nombre complexe.
IMLOG2			= COMPLEXE.LOG2			##	Calcule le logarithme en base 2 d』un nombre complexe.
IMPOWER			= COMPLEXE.PUISSANCE		##	Renvoie un nombre complexe eleve a une puissance entiere.
IMPRODUCT		= COMPLEXE.PRODUIT		##	Renvoie le produit de plusieurs nombres complexes.
IMREAL			= COMPLEXE.REEL			##	Renvoie le coefficient reel d』un nombre complexe.
IMSIN			= COMPLEXE.SIN			##	Renvoie le sinus d』un nombre complexe.
IMSQRT			= COMPLEXE.RACINE		##	Renvoie la racine carree d』un nombre complexe.
IMSUB			= COMPLEXE.DIFFERENCE		##	Renvoie la difference entre deux nombres complexes.
IMSUM			= COMPLEXE.SOMME		##	Renvoie la somme de plusieurs nombres complexes.
OCT2BIN			= OCTBIN			##	Convertit un nombre octal en nombre binaire.
OCT2DEC			= OCTDEC			##	Convertit un nombre octal en nombre decimal.
OCT2HEX			= OCTHEX			##	Convertit un nombre octal en nombre hexadecimal.


##
##	Financial functions				Fonctions financieres
##
ACCRINT			= INTERET.ACC			##	Renvoie l』interet couru non echu d』un titre dont l』interet est percu periodiquement.
ACCRINTM		= INTERET.ACC.MAT		##	Renvoie l』interet couru non echu d』un titre dont l』interet est percu a l』echeance.
AMORDEGRC		= AMORDEGRC			##	Renvoie l』amortissement correspondant a chaque periode comptable en utilisant un coefficient d』amortissement.
AMORLINC		= AMORLINC			##	Renvoie l』amortissement d』un bien a la fin d』une periode fiscale donnee.
COUPDAYBS		= NB.JOURS.COUPON.PREC		##	Renvoie le nombre de jours entre le debut de la periode de coupon et la date de liquidation.
COUPDAYS		= NB.JOURS.COUPONS		##	Renvoie le nombre de jours pour la periode du coupon contenant la date de liquidation.
COUPDAYSNC		= NB.JOURS.COUPON.SUIV		##	Renvoie le nombre de jours entre la date de liquidation et la date du coupon suivant la date de liquidation.
COUPNCD			= DATE.COUPON.SUIV		##	Renvoie la premiere date de coupon ulterieure a la date de reglement.
COUPNUM			= NB.COUPONS			##	Renvoie le nombre de coupons dus entre la date de reglement et la date d』echeance.
COUPPCD			= DATE.COUPON.PREC		##	Renvoie la date de coupon precedant la date de reglement.
CUMIPMT			= CUMUL.INTER			##	Renvoie l』interet cumule paye sur un emprunt entre deux periodes.
CUMPRINC		= CUMUL.PRINCPER		##	Renvoie le montant cumule des remboursements du capital d』un emprunt effectues entre deux periodes.
DB			= DB				##	Renvoie l』amortissement d』un bien pour une periode specifiee en utilisant la methode de l』amortissement degressif a taux fixe.
DDB			= DDB				##	Renvoie l』amortissement d』un bien pour toute periode specifiee, en utilisant la methode de l』amortissement degressif a taux double ou selon un coefficient a specifier.
DISC			= TAUX.ESCOMPTE			##	Calcule le taux d』escompte d』une transaction.
DOLLARDE		= PRIX.DEC			##	Convertit un prix en euros, exprime sous forme de fraction, en un prix en euros exprime sous forme de nombre decimal.
DOLLARFR		= PRIX.FRAC			##	Convertit un prix en euros, exprime sous forme de nombre decimal, en un prix en euros exprime sous forme de fraction.
DURATION		= DUREE				##	Renvoie la duree, en annees, d』un titre dont l』interet est percu periodiquement.
EFFECT			= TAUX.EFFECTIF			##	Renvoie le taux d』interet annuel effectif.
FV			= VC				##	Renvoie la valeur future d』un investissement.
FVSCHEDULE		= VC.PAIEMENTS			##	Calcule la valeur future d』un investissement en appliquant une serie de taux d』interet composites.
INTRATE			= TAUX.INTERET			##	Affiche le taux d』interet d』un titre totalement investi.
IPMT			= INTPER			##	Calcule le montant des interets d』un investissement pour une periode donnee.
IRR			= TRI				##	Calcule le taux de rentabilite interne d』un investissement pour une succession de tresoreries.
ISPMT			= ISPMT				##	Calcule le montant des interets d』un investissement pour une periode donnee.
MDURATION		= DUREE.MODIFIEE		##	Renvoie la duree de Macauley modifiee pour un titre ayant une valeur nominale hypothetique de 100_euros.
MIRR			= TRIM				##	Calcule le taux de rentabilite interne lorsque les paiements positifs et negatifs sont finances a des taux differents.
NOMINAL			= TAUX.NOMINAL			##	Calcule le taux d』interet nominal annuel.
NPER			= NPM				##	Renvoie le nombre de versements necessaires pour rembourser un emprunt.
NPV			= VAN				##	Calcule la valeur actuelle nette d』un investissement base sur une serie de decaissements et un taux d』escompte.
ODDFPRICE		= PRIX.PCOUPON.IRREG		##	Renvoie le prix par tranche de valeur nominale de 100 euros d』un titre dont la premiere periode de coupon est irreguliere.
ODDFYIELD		= REND.PCOUPON.IRREG		##	Renvoie le taux de rendement d』un titre dont la premiere periode de coupon est irreguliere.
ODDLPRICE		= PRIX.DCOUPON.IRREG		##	Renvoie le prix par tranche de valeur nominale de 100 euros d』un titre dont la premiere periode de coupon est irreguliere.
ODDLYIELD		= REND.DCOUPON.IRREG		##	Renvoie le taux de rendement d』un titre dont la derniere periode de coupon est irreguliere.
PMT			= VPM				##	Calcule le paiement periodique d』un investissement donne.
PPMT			= PRINCPER			##	Calcule, pour une periode donnee, la part de remboursement du principal d』un investissement.
PRICE			= PRIX.TITRE			##	Renvoie le prix d』un titre rapportant des interets periodiques, pour une valeur nominale de 100 euros.
PRICEDISC		= VALEUR.ENCAISSEMENT		##	Renvoie la valeur d』encaissement d』un escompte commercial, pour une valeur nominale de 100 euros.
PRICEMAT		= PRIX.TITRE.ECHEANCE		##	Renvoie le prix d』un titre dont la valeur nominale est 100 euros et qui rapporte des interets a l』echeance.
PV			= PV				##	Calcule la valeur actuelle d』un investissement.
RATE			= TAUX				##	Calcule le taux d』interet par periode pour une annuite.
RECEIVED		= VALEUR.NOMINALE		##	Renvoie la valeur nominale a echeance d』un effet de commerce.
SLN			= AMORLIN			##	Calcule l』amortissement lineaire d』un bien pour une periode donnee.
SYD			= SYD				##	Calcule l』amortissement d』un bien pour une periode donnee sur la base de la methode americaine Sum-of-Years Digits (amortissement degressif a taux decroissant applique a une valeur constante).
TBILLEQ			= TAUX.ESCOMPTE.R		##	Renvoie le taux d』escompte rationnel d』un bon du Tresor.
TBILLPRICE		= PRIX.BON.TRESOR		##	Renvoie le prix d』un bon du Tresor d』une valeur nominale de 100 euros.
TBILLYIELD		= RENDEMENT.BON.TRESOR		##	Calcule le taux de rendement d』un bon du Tresor.
VDB			= VDB				##	Renvoie l』amortissement d』un bien pour une periode specifiee ou partielle en utilisant une methode de l』amortissement degressif a taux fixe.
XIRR			= TRI.PAIEMENTS			##	Calcule le taux de rentabilite interne d』un ensemble de paiements non periodiques.
XNPV			= VAN.PAIEMENTS			##	Renvoie la valeur actuelle nette d』un ensemble de paiements non periodiques.
YIELD			= RENDEMENT.TITRE		##	Calcule le rendement d』un titre rapportant des interets periodiquement.
YIELDDISC		= RENDEMENT.SIMPLE		##	Calcule le taux de rendement d』un emprunt a interet simple (par exemple, un bon du Tresor).
YIELDMAT		= RENDEMENT.TITRE.ECHEANCE	##	Renvoie le rendement annuel d』un titre qui rapporte des interets a l』echeance.


##
##	Information functions				Fonctions d』information
##
CELL			= CELLULE			##	Renvoie des informations sur la mise en forme, l』emplacement et le contenu d』une cellule.
ERROR.TYPE		= TYPE.ERREUR			##	Renvoie un nombre correspondant a un type d』erreur.
INFO			= INFORMATIONS			##	Renvoie des informations sur l』environnement d』exploitation actuel.
ISBLANK			= ESTVIDE			##	Renvoie VRAI si l』argument valeur est vide.
ISERR			= ESTERR			##	Renvoie VRAI si l』argument valeur fait reference a une valeur d』erreur, sauf #N/A.
ISERROR			= ESTERREUR			##	Renvoie VRAI si l』argument valeur fait reference a une valeur d』erreur.
ISEVEN			= EST.PAIR			##	Renvoie VRAI si le chiffre est pair.
ISLOGICAL		= ESTLOGIQUE			##	Renvoie VRAI si l』argument valeur fait reference a une valeur logique.
ISNA			= ESTNA				##	Renvoie VRAI si l』argument valeur fait reference a la valeur d』erreur #N/A.
ISNONTEXT		= ESTNONTEXTE			##	Renvoie VRAI si l』argument valeur ne se presente pas sous forme de texte.
ISNUMBER		= ESTNUM			##	Renvoie VRAI si l』argument valeur represente un nombre.
ISODD			= EST.IMPAIR			##	Renvoie VRAI si le chiffre est impair.
ISREF			= ESTREF			##	Renvoie VRAI si l』argument valeur est une reference.
ISTEXT			= ESTTEXTE			##	Renvoie VRAI si l』argument valeur se presente sous forme de texte.
N			= N				##	Renvoie une valeur convertie en nombre.
NA			= NA				##	Renvoie la valeur d』erreur #N/A.
TYPE			= TYPE				##	Renvoie un nombre indiquant le type de donnees d』une valeur.


##
##	Logical functions				Fonctions logiques
##
AND			= ET				##	Renvoie VRAI si tous ses arguments sont VRAI.
FALSE			= FAUX				##	Renvoie la valeur logique FAUX.
IF			= SI				##	Specifie un test logique a effectuer.
IFERROR			= SIERREUR			##	Renvoie une valeur que vous specifiez si une formule genere une erreur ; sinon, elle renvoie le resultat de la formule.
NOT			= NON				##	Inverse la logique de cet argument.
OR			= OU				##	Renvoie VRAI si un des arguments est VRAI.
TRUE			= VRAI				##	Renvoie la valeur logique VRAI.


##
##	Lookup and reference functions			Fonctions de recherche et de reference
##
ADDRESS			= ADRESSE			##	Renvoie une reference sous forme de texte a une seule cellule d』une feuille de calcul.
AREAS			= ZONES				##	Renvoie le nombre de zones dans une reference.
CHOOSE			= CHOISIR			##	Choisit une valeur dans une liste.
COLUMN			= COLONNE			##	Renvoie le numero de colonne d』une reference.
COLUMNS			= COLONNES			##	Renvoie le nombre de colonnes dans une reference.
HLOOKUP			= RECHERCHEH			##	Effectue une recherche dans la premiere ligne d』une matrice et renvoie la valeur de la cellule indiquee.
HYPERLINK		= LIEN_HYPERTEXTE		##	Cree un raccourci ou un renvoi qui ouvre un document stocke sur un serveur reseau, sur un reseau Intranet ou sur Internet.
INDEX			= INDEX				##	Utilise un index pour choisir une valeur provenant d』une reference ou d』une matrice.
INDIRECT		= INDIRECT			##	Renvoie une reference indiquee par une valeur de texte.
LOOKUP			= RECHERCHE			##	Recherche des valeurs dans un vecteur ou une matrice.
MATCH			= EQUIV				##	Recherche des valeurs dans une reference ou une matrice.
OFFSET			= DECALER			##	Renvoie une reference decalee par rapport a une reference donnee.
ROW			= LIGNE				##	Renvoie le numero de ligne d』une reference.
ROWS			= LIGNES			##	Renvoie le nombre de lignes dans une reference.
RTD			= RTD				##	Extrait les donnees en temps reel a partir d』un programme prenant en charge l』automation COM (Automation : utilisation des objets d'une application a partir d'une autre application ou d'un autre outil de developpement. Autrefois appelee OLE Automation, Automation est une norme industrielle et une fonctionnalite du modele d'objet COM (Component Object Model).).
TRANSPOSE		= TRANSPOSE			##	Renvoie la transposition d』une matrice.
VLOOKUP			= RECHERCHEV			##	Effectue une recherche dans la premiere colonne d』une matrice et se deplace sur la ligne pour renvoyer la valeur d』une cellule.


##
##	Math and trigonometry functions			Fonctions mathematiques et trigonometriques
##
ABS			= ABS				##	Renvoie la valeur absolue d』un nombre.
ACOS			= ACOS				##	Renvoie l』arccosinus d』un nombre.
ACOSH			= ACOSH				##	Renvoie le cosinus hyperbolique inverse d』un nombre.
ASIN			= ASIN				##	Renvoie l』arcsinus d』un nombre.
ASINH			= ASINH				##	Renvoie le sinus hyperbolique inverse d』un nombre.
ATAN			= ATAN				##	Renvoie l』arctangente d』un nombre.
ATAN2			= ATAN2				##	Renvoie l』arctangente des coordonnees x et y.
ATANH			= ATANH				##	Renvoie la tangente hyperbolique inverse d』un nombre.
CEILING			= PLAFOND			##	Arrondit un nombre au nombre entier le plus proche ou au multiple le plus proche de l』argument precision en s』eloignant de zero.
COMBIN			= COMBIN			##	Renvoie le nombre de combinaisons que l』on peut former avec un nombre donne d』objets.
COS			= COS				##	Renvoie le cosinus d』un nombre.
COSH			= COSH				##	Renvoie le cosinus hyperbolique d』un nombre.
DEGREES			= DEGRES			##	Convertit des radians en degres.
EVEN			= PAIR				##	Arrondit un nombre au nombre entier pair le plus proche en s』eloignant de zero.
EXP			= EXP				##	Renvoie e eleve a la puissance d』un nombre donne.
FACT			= FACT				##	Renvoie la factorielle d』un nombre.
FACTDOUBLE		= FACTDOUBLE			##	Renvoie la factorielle double d』un nombre.
FLOOR			= PLANCHER			##	Arrondit un nombre en tendant vers 0 (zero).
GCD			= PGCD				##	Renvoie le plus grand commun diviseur.
INT			= ENT				##	Arrondit un nombre a l』entier immediatement inferieur.
LCM			= PPCM				##	Renvoie le plus petit commun multiple.
LN			= LN				##	Renvoie le logarithme neperien d』un nombre.
LOG			= LOG				##	Renvoie le logarithme d』un nombre dans la base specifiee.
LOG10			= LOG10				##	Calcule le logarithme en base 10 d』un nombre.
MDETERM			= DETERMAT			##	Renvoie le determinant d』une matrice.
MINVERSE		= INVERSEMAT			##	Renvoie la matrice inverse d』une matrice.
MMULT			= PRODUITMAT			##	Renvoie le produit de deux matrices.
MOD			= MOD				##	Renvoie le reste d』une division.
MROUND			= ARRONDI.AU.MULTIPLE		##	Donne l』arrondi d』un nombre au multiple specifie.
MULTINOMIAL		= MULTINOMIALE			##	Calcule la multinomiale d』un ensemble de nombres.
ODD			= IMPAIR			##	Renvoie le nombre, arrondi a la valeur du nombre entier impair le plus proche en s』eloignant de zero.
PI			= PI				##	Renvoie la valeur de pi.
POWER			= PUISSANCE			##	Renvoie la valeur du nombre eleve a une puissance.
PRODUCT			= PRODUIT			##	Multiplie ses arguments.
QUOTIENT		= QUOTIENT			##	Renvoie la partie entiere du resultat d』une division.
RADIANS			= RADIANS			##	Convertit des degres en radians.
RAND			= ALEA				##	Renvoie un nombre aleatoire compris entre 0 et 1.
RANDBETWEEN		= ALEA.ENTRE.BORNES		##	Renvoie un nombre aleatoire entre les nombres que vous specifiez.
ROMAN			= ROMAIN			##	Convertit des chiffres arabes en chiffres romains, sous forme de texte.
ROUND			= ARRONDI			##	Arrondit un nombre au nombre de chiffres indique.
ROUNDDOWN		= ARRONDI.INF			##	Arrondit un nombre en tendant vers 0 (zero).
ROUNDUP			= ARRONDI.SUP			##	Arrondit un nombre a l』entier superieur, en s』eloignant de zero.
SERIESSUM		= SOMME.SERIES			##	Renvoie la somme d』une serie geometrique en s』appuyant sur la formule suivante :
SIGN			= SIGNE				##	Renvoie le signe d』un nombre.
SIN			= SIN				##	Renvoie le sinus d』un angle donne.
SINH			= SINH				##	Renvoie le sinus hyperbolique d』un nombre.
SQRT			= RACINE			##	Renvoie la racine carree d』un nombre.
SQRTPI			= RACINE.PI			##	Renvoie la racine carree de (nombre * pi).
SUBTOTAL		= SOUS.TOTAL			##	Renvoie un sous-total dans une liste ou une base de donnees.
SUM			= SOMME				##	Calcule la somme de ses arguments.
SUMIF			= SOMME.SI			##	Additionne les cellules specifiees si elles repondent a un critere donne.
SUMIFS			= SOMME.SI.ENS			##	Ajoute les cellules d』une plage qui repondent a plusieurs criteres.
SUMPRODUCT		= SOMMEPROD			##	Multiplie les valeurs correspondantes des matrices specifiees et calcule la somme de ces produits.
SUMSQ			= SOMME.CARRES			##	Renvoie la somme des carres des arguments.
SUMX2MY2		= SOMME.X2MY2			##	Renvoie la somme de la difference des carres des valeurs correspondantes de deux matrices.
SUMX2PY2		= SOMME.X2PY2			##	Renvoie la somme de la somme des carres des valeurs correspondantes de deux matrices.
SUMXMY2			= SOMME.XMY2			##	Renvoie la somme des carres des differences entre les valeurs correspondantes de deux matrices.
TAN			= TAN				##	Renvoie la tangente d』un nombre.
TANH			= TANH				##	Renvoie la tangente hyperbolique d』un nombre.
TRUNC			= TRONQUE			##	Renvoie la partie entiere d』un nombre.


##
##	Statistical functions				Fonctions statistiques
##
AVEDEV			= ECART.MOYEN			##	Renvoie la moyenne des ecarts absolus observes dans la moyenne des points de donnees.
AVERAGE			= MOYENNE			##	Renvoie la moyenne de ses arguments.
AVERAGEA		= AVERAGEA			##	Renvoie la moyenne de ses arguments, nombres, texte et valeurs logiques inclus.
AVERAGEIF		= MOYENNE.SI			##	Renvoie la moyenne (arithmetique) de toutes les cellules d』une plage qui repondent a des criteres donnes.
AVERAGEIFS		= MOYENNE.SI.ENS		##	Renvoie la moyenne (arithmetique) de toutes les cellules qui repondent a plusieurs criteres.
BETADIST		= LOI.BETA			##	Renvoie la fonction de distribution cumulee.
BETAINV			= BETA.INVERSE			##	Renvoie l』inverse de la fonction de distribution cumulee pour une distribution beta specifiee.
BINOMDIST		= LOI.BINOMIALE			##	Renvoie la probabilite d』une variable aleatoire discrete suivant la loi binomiale.
CHIDIST			= LOI.KHIDEUX			##	Renvoie la probabilite unilaterale de la distribution khi-deux.
CHIINV			= KHIDEUX.INVERSE		##	Renvoie l』inverse de la probabilite unilaterale de la distribution khi-deux.
CHITEST			= TEST.KHIDEUX			##	Renvoie le test d』independance.
CONFIDENCE		= INTERVALLE.CONFIANCE		##	Renvoie l』intervalle de confiance pour une moyenne de population.
CORREL			= COEFFICIENT.CORRELATION	##	Renvoie le coefficient de correlation entre deux series de donnees.
COUNT			= NB				##	Determine les nombres compris dans la liste des arguments.
COUNTA			= NBVAL				##	Determine le nombre de valeurs comprises dans la liste des arguments.
COUNTBLANK		= NB.VIDE			##	Compte le nombre de cellules vides dans une plage.
COUNTIF			= NB.SI				##	Compte le nombre de cellules qui repondent a un critere donne dans une plage.
COUNTIFS		= NB.SI.ENS			##	Compte le nombre de cellules a l』interieur d』une plage qui repondent a plusieurs criteres.
COVAR			= COVARIANCE			##	Renvoie la covariance, moyenne des produits des ecarts pour chaque serie d』observations.
CRITBINOM		= CRITERE.LOI.BINOMIALE		##	Renvoie la plus petite valeur pour laquelle la distribution binomiale cumulee est inferieure ou egale a une valeur de critere.
DEVSQ			= SOMME.CARRES.ECARTS		##	Renvoie la somme des carres des ecarts.
EXPONDIST		= LOI.EXPONENTIELLE		##	Renvoie la distribution exponentielle.
FDIST			= LOI.F				##	Renvoie la distribution de probabilite F.
FINV			= INVERSE.LOI.F			##	Renvoie l』inverse de la distribution de probabilite F.
FISHER			= FISHER			##	Renvoie la transformation de Fisher.
FISHERINV		= FISHER.INVERSE		##	Renvoie l』inverse de la transformation de Fisher.
FORECAST		= PREVISION			##	Calcule une valeur par rapport a une tendance lineaire.
FREQUENCY		= FREQUENCE			##	Calcule la frequence d』apparition des valeurs dans une plage de valeurs, puis renvoie des nombres sous forme de matrice verticale.
FTEST			= TEST.F			##	Renvoie le resultat d』un test F.
GAMMADIST		= LOI.GAMMA			##	Renvoie la probabilite d』une variable aleatoire suivant une loi Gamma.
GAMMAINV		= LOI.GAMMA.INVERSE		##	Renvoie, pour une probabilite donnee, la valeur d』une variable aleatoire suivant une loi Gamma.
GAMMALN			= LNGAMMA			##	Renvoie le logarithme neperien de la fonction Gamma, G(x)
GEOMEAN			= MOYENNE.GEOMETRIQUE		##	Renvoie la moyenne geometrique.
GROWTH			= CROISSANCE			##	Calcule des valeurs par rapport a une tendance exponentielle.
HARMEAN			= MOYENNE.HARMONIQUE		##	Renvoie la moyenne harmonique.
HYPGEOMDIST		= LOI.HYPERGEOMETRIQUE		##	Renvoie la probabilite d』une variable aleatoire discrete suivant une loi hypergeometrique.
INTERCEPT		= ORDONNEE.ORIGINE		##	Renvoie l』ordonnee a l』origine d』une droite de regression lineaire.
KURT			= KURTOSIS			##	Renvoie le kurtosis d』une serie de donnees.
LARGE			= GRANDE.VALEUR			##	Renvoie la k-ieme plus grande valeur d』une serie de donnees.
LINEST			= DROITEREG			##	Renvoie les parametres d』une tendance lineaire.
LOGEST			= LOGREG			##	Renvoie les parametres d』une tendance exponentielle.
LOGINV			= LOI.LOGNORMALE.INVERSE	##	Renvoie l』inverse de la probabilite pour une variable aleatoire suivant la loi lognormale.
LOGNORMDIST		= LOI.LOGNORMALE		##	Renvoie la probabilite d』une variable aleatoire continue suivant une loi lognormale.
MAX			= MAX				##	Renvoie la valeur maximale contenue dans une liste d』arguments.
MAXA			= MAXA				##	Renvoie la valeur maximale d』une liste d』arguments, nombres, texte et valeurs logiques inclus.
MEDIAN			= MEDIANE			##	Renvoie la valeur mediane des nombres donnes.
MIN			= MIN				##	Renvoie la valeur minimale contenue dans une liste d』arguments.
MINA			= MINA				##	Renvoie la plus petite valeur d』une liste d』arguments, nombres, texte et valeurs logiques inclus.
MODE			= MODE				##	Renvoie la valeur la plus courante d』une serie de donnees.
NEGBINOMDIST		= LOI.BINOMIALE.NEG		##	Renvoie la probabilite d』une variable aleatoire discrete suivant une loi binomiale negative.
NORMDIST		= LOI.NORMALE			##	Renvoie la probabilite d』une variable aleatoire continue suivant une loi normale.
NORMINV			= LOI.NORMALE.INVERSE		##	Renvoie, pour une probabilite donnee, la valeur d』une variable aleatoire suivant une loi normale standard.
NORMSDIST		= LOI.NORMALE.STANDARD		##	Renvoie la probabilite d』une variable aleatoire continue suivant une loi normale standard.
NORMSINV		= LOI.NORMALE.STANDARD.INVERSE	##	Renvoie l』inverse de la distribution cumulee normale standard.
PEARSON			= PEARSON			##	Renvoie le coefficient de correlation d』echantillonnage de Pearson.
PERCENTILE		= CENTILE			##	Renvoie le k-ieme centile des valeurs d』une plage.
PERCENTRANK		= RANG.POURCENTAGE		##	Renvoie le rang en pourcentage d』une valeur d』une serie de donnees.
PERMUT			= PERMUTATION			##	Renvoie le nombre de permutations pour un nombre donne d』objets.
POISSON			= LOI.POISSON			##	Renvoie la probabilite d』une variable aleatoire suivant une loi de Poisson.
PROB			= PROBABILITE			##	Renvoie la probabilite que des valeurs d』une plage soient comprises entre deux limites.
QUARTILE		= QUARTILE			##	Renvoie le quartile d』une serie de donnees.
RANK			= RANG				##	Renvoie le rang d』un nombre contenu dans une liste.
RSQ			= COEFFICIENT.DETERMINATION	##	Renvoie la valeur du coefficient de determination R^2 d』une regression lineaire.
SKEW			= COEFFICIENT.ASYMETRIE		##	Renvoie l』asymetrie d』une distribution.
SLOPE			= PENTE				##	Renvoie la pente d』une droite de regression lineaire.
SMALL			= PETITE.VALEUR			##	Renvoie la k-ieme plus petite valeur d』une serie de donnees.
STANDARDIZE		= CENTREE.REDUITE		##	Renvoie une valeur centree reduite.
STDEV			= ECARTYPE			##	Evalue l』ecart type d』une population en se basant sur un echantillon de cette population.
STDEVA			= STDEVA			##	Evalue l』ecart type d』une population en se basant sur un echantillon de cette population, nombres, texte et valeurs logiques inclus.
STDEVP			= ECARTYPEP			##	Calcule l』ecart type d』une population a partir de la population entiere.
STDEVPA			= STDEVPA			##	Calcule l』ecart type d』une population a partir de l』ensemble de la population, nombres, texte et valeurs logiques inclus.
STEYX			= ERREUR.TYPE.XY		##	Renvoie l』erreur type de la valeur y prevue pour chaque x de la regression.
TDIST			= LOI.STUDENT			##	Renvoie la probabilite d』une variable aleatoire suivant une loi T de Student.
TINV			= LOI.STUDENT.INVERSE		##	Renvoie, pour une probabilite donnee, la valeur d』une variable aleatoire suivant une loi T de Student.
TREND			= TENDANCE			##	Renvoie des valeurs par rapport a une tendance lineaire.
TRIMMEAN		= MOYENNE.REDUITE		##	Renvoie la moyenne de l』interieur d』une serie de donnees.
TTEST			= TEST.STUDENT			##	Renvoie la probabilite associee a un test T de Student.
VAR			= VAR				##	Calcule la variance sur la base d』un echantillon.
VARA			= VARA				##	Estime la variance d』une population en se basant sur un echantillon de cette population, nombres, texte et valeurs logiques incluses.
VARP			= VAR.P				##	Calcule la variance sur la base de l』ensemble de la population.
VARPA			= VARPA				##	Calcule la variance d』une population en se basant sur la population entiere, nombres, texte et valeurs logiques inclus.
WEIBULL			= LOI.WEIBULL			##	Renvoie la probabilite d』une variable aleatoire suivant une loi de Weibull.
ZTEST			= TEST.Z			##	Renvoie la valeur de probabilite unilaterale d』un test z.


##
##	Text functions					Fonctions de texte
##
ASC			= ASC				##	Change les caracteres anglais ou katakana a pleine chasse (codes sur deux octets) a l』interieur d』une chaine de caracteres en caracteres a demi-chasse (codes sur un octet).
BAHTTEXT		= BAHTTEXT			##	Convertit un nombre en texte en utilisant le format monetaire s (baht).
CHAR			= CAR				##	Renvoie le caractere specifie par le code numerique.
CLEAN			= EPURAGE			##	Supprime tous les caracteres de controle du texte.
CODE			= CODE				##	Renvoie le numero de code du premier caractere du texte.
CONCATENATE		= CONCATENER			##	Assemble plusieurs elements textuels de facon a n』en former qu』un seul.
DOLLAR			= EURO				##	Convertit un nombre en texte en utilisant le format monetaire  (euro).
EXACT			= EXACT				##	Verifie si deux valeurs de texte sont identiques.
FIND			= TROUVE			##	Trouve un valeur textuelle dans une autre, en respectant la casse.
FINDB			= TROUVERB			##	Trouve un valeur textuelle dans une autre, en respectant la casse.
FIXED			= CTXT				##	Convertit un nombre au format texte avec un nombre de decimales specifie.
JIS			= JIS				##	Change les caracteres anglais ou katakana a demi-chasse (codes sur un octet) a l』interieur d』une chaine de caracteres en caracteres a a pleine chasse (codes sur deux octets).
LEFT			= GAUCHE			##	Renvoie des caracteres situes a l』extreme gauche d』une chaine de caracteres.
LEFTB			= GAUCHEB			##	Renvoie des caracteres situes a l』extreme gauche d』une chaine de caracteres.
LEN			= NBCAR				##	Renvoie le nombre de caracteres contenus dans une chaine de texte.
LENB			= LENB				##	Renvoie le nombre de caracteres contenus dans une chaine de texte.
LOWER			= MINUSCULE			##	Convertit le texte en minuscules.
MID			= STXT				##	Renvoie un nombre determine de caracteres d』une chaine de texte a partir de la position que vous indiquez.
MIDB			= STXTB				##	Renvoie un nombre determine de caracteres d』une chaine de texte a partir de la position que vous indiquez.
PHONETIC		= PHONETIQUE			##	Extrait les caracteres phonetiques (furigana) d』une chaine de texte.
PROPER			= NOMPROPRE			##	Met en majuscules la premiere lettre de chaque mot dans une chaine textuelle.
REPLACE			= REMPLACER			##	Remplace des caracteres dans un texte.
REPLACEB		= REMPLACERB			##	Remplace des caracteres dans un texte.
REPT			= REPT				##	Repete un texte un certain nombre de fois.
RIGHT			= DROITE			##	Renvoie des caracteres situes a l』extreme droite d』une chaine de caracteres.
RIGHTB			= DROITEB			##	Renvoie des caracteres situes a l』extreme droite d』une chaine de caracteres.
SEARCH			= CHERCHE			##	Trouve un texte dans un autre texte (sans respecter la casse).
SEARCHB			= CHERCHERB			##	Trouve un texte dans un autre texte (sans respecter la casse).
SUBSTITUTE		= SUBSTITUE			##	Remplace l』ancien texte d』une chaine de caracteres par un nouveau.
T			= T				##	Convertit ses arguments en texte.
TEXT			= TEXTE				##	Convertit un nombre au format texte.
TRIM			= SUPPRESPACE			##	Supprime les espaces du texte.
UPPER			= MAJUSCULE			##	Convertit le texte en majuscules.
VALUE			= CNUM				##	Convertit un argument textuel en nombre
